Search documentation of wx

# View Source wxDisplayChangedEvent (wx v2.4.2)

Functions for wxDisplayChangedEvent class

A display changed event is sent to top-level windows when the display resolution has changed.

This event is currently emitted under Windows only.

Only for:wxmsw

See: `wxDisplay`

This class is derived (and can use functions) from: `wxEvent`

wxWidgets docs: wxDisplayChangedEvent

## Events

Use `wxEvtHandler:connect/3` with `wxDisplayChangedEventType` to subscribe to events of this type.

# Summary

## Types

wxDisplayChanged()
wxDisplayChangedEvent()
wxDisplayChangedEventType()

# Types

Link to this type

# wxDisplayChanged()

View Source

    -type wxDisplayChanged() :: #wxDisplayChanged{type :: wxDisplayChangedEvent:wxDisplayChangedEventType()}.

Link to this type

# wxDisplayChangedEvent()

View Source

    -type wxDisplayChangedEvent() :: wx:wx_object().

Link to this type

# wxDisplayChangedEventType()

View Source

    -type wxDisplayChangedEventType() :: display_changed.